<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		display: flex;
		margin:0;
	}
	nav{
		height:100vh;
		width:20%;
		display: flex;
		flex-direction: column;
	}
	.part1{
		padding-top:8vh;
		box-sizing: border-box;
		width:100%;
		text-align: center;
		height:40%;
		background:red;
	}
	.part2{
		width:100%;
		height:60%;
		background:pink;
	}
	section{
		flex:1;
		display: flex;
	}
	.image-area,.text-area{
		height:100%;
	}
	.image-area{
		flex:6;
	}
	.image-area>div, .text-area>div{
		width:100%;
	}
	.img-part1{
		height:30%;
		background:green;
	}
	.img-part2{
		height:70%;
		background:purple;
	}
	.text-area{
		flex:4;
	}
	.text-part1{
		height:60%;
		background:coral;
	}
	.text-part2{
		height:40%;

	}
	header{
		position: fixed;
		width:100%;
		right:0;
		height:8vh;
		display: flex;
				align-items: center;
	}
	header>span{
		width: 20%;
		text-align: center;
	}
	header>div{
		flex:1;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding:0 5vw;
		box-sizing: border-box;
	}
</style>
<body>
<nav>
	<div class="part1">
		<div>hahahah</div>
		<div>hahahah</div>
		<div>hahahah</div>
		<div>hahahah</div>
		<div>hahahah</div>
		<div>hahahah</div>
	</div>
	<div class="part2"></div>
</nav>
<header>
	<span>logo</span>
	<div>
		<span>2018</span>
		<span>search</span>
	</div>
</header>
<section>
	<div class="image-area">
		<div class="img-part1"></div>
		<div class="img-part2"></div>
	</div>
	<div class="text-area">
		<div class="text-part1"></div>
		<div class="text-part2"></div>
	</div>
</section>
</body>
<script type="text/javascript">
</script>
</html>